/* CSS Document */

/*mv*/
	#mv { background: url("../images/rooms/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -100px 0 0 -67px; }

	.thmenu { height: 170px; width: 1200px; margin: 0 auto; }
	.thmenu li { width: 290px; height: 170px; display: inline-block; margin-right: 13px; }
	.thmenu li:last-child { margin-right: 0; }
	.thmenu li a { display: block; width: 290px; height: 170px; background: #ffffff; 
		border: #e5dac7 1px solid; padding: 20px 17px; position: relative; }
	.thmenu li a img { margin-bottom: 14px; }
	.thmenu li a p { font-size: 16px; text-align: center; }
	.thmenu li a:hover,.thmenu li a.active { background: #355e0d; border: #355e0d 1px solid; 
		color: #ffffff; opacity: 1; }
	.thmenu li a:hover:after,.thmenu li a.active:after { content: ""; position: absolute;
		width: 16px; height: 10px; background: url("../images/fkds.svg") center top no-repeat;
		bottom: -10px; left: 50%; margin-left: -8px; }
	.thmenu li a:hover img { opacity: 1; }

	article { width: 100%; overflow: hidden; }
	article section { padding-top: 80px; }

	#p1 { background: url("../images/index/bg_lead.jpg") center top no-repeat; }

	#r2,#r3,#r4 { display: none; }
	#rwrap { position: relative; /*height: 3520px;*/ height: 3620px; width: 100%; }
	#r1,#r2,#r3,#r4 { position: absolute; top:0; left: 0; width: 100%; }

	.runit { position: relative; }
	.runit .img { width: 1200px; margin-bottom: 30px; }
	.runit .bx-wrapper { margin-bottom: 30px; }
	.runit .bx-wrapper .bx-pager { bottom: 20px; }
	.runit .bx-wrapper .bx-pager.bx-default-pager a { background: rgba(255,255,255,0.5);
		display: inline-block; vertical-align: middle; }
	.runit .bx-wrapper .bx-pager.bx-default-pager a:hover, 
	.runit .bx-wrapper .bx-pager.bx-default-pager a.active { background: #ffffff;
		width: 14px; height: 14px; border-radius: 7px; }
	.runit .ttl { position: absolute; top:-28px; left: 37px; }
	.runit p { font-size: 14px; line-height: 24px; }
	#p4,#p2_6,#p4_3 { padding-bottom: 100px; }
	#p3_1 .left { width: 830px; }
	#p3_1 h4.ch4 { width: 830px; margin: 30px 0 15px; }
	#p3_1 ul { width: 200px; float: left; }

	.runit2 { margin-bottom: 40px; height: 460px; position: relative; }
	.runit2 .img { width: 740px; }
	.runit2.unit_l .img { float: left; }
	.runit2.unit_r .img { float: right; }
	.runit2 .txt { width: 420px; }
	.runit2.unit_l .txt { float: right; }
	.runit2.unit_r .txt { float: left; }
	.runit2 .txt h3 { text-align: center; margin-bottom: 20px; }
	#p2_3 .runit2 .txt h3,#p2_4 .runit2 .txt h3,#p2_5 .runit2 .txt h3 { margin-bottom: 0; }
	#p2_3 .runit2 p,#p2_4 .runit2 p { line-height: 22px; }
	.runit2 p { font-size: 14px; line-height: 24px; }
	.runit2.unit_l .madori { position: absolute; bottom: 0; right: 0; }
	.runit2.unit_r .madori { position: absolute; bottom: 0; left: 0; }

	.rf { padding-bottom: 95px; }
	.rf ul { float: left; width: 300px; }

	.cbtn2 { margin: 40px auto 0 auto; }